/* Law */
.law-table{margin:70px 0 0;background:#FFF;border:1px solid #DDD;border-radius:15px;overflow:hidden}
.law-table dl{margin:0}
.law-table dt{padding:18px 25px;font-weight:700;background:#F5F5F5;border-bottom:1px solid #DDD}
.law-table dd{margin:0;padding:20px 25px;line-height:2;border-bottom:1px solid #EEE}
.law-table dd:last-child{border-bottom:none}

/* Law (ul) */
.law-table ul{padding-left:0}
.law-table li{display:block;position:relative;padding-left:20px;margin:8px 0}
.law-table li::before{content:"■";position:absolute;left:0;top:0}
.law-table .asterisk-mark li,.law-table ul.circle li{margin:0}
.law-table ul.asterisk-mark li:before,.law-table ul.circle li:before{content:"";width:0;height:0}
.law-table .asterisk-mark li::before{content:'\0203B'!important;position:absolute;top:14px;left:0}
.law-table ul.circle li::before{content:'';width:6px;height:6px;display:inline-block;position:absolute;top:11px;left:0;border-radius:5px}

/* Privacy */
.policy-table .circle{margin:20px 0 0}

/* Law (Common) */
.law-table .medium{line-height:0}
.law-table .guide-button{margin:65px 0 55px}
#CEO,#E-mail{display:inline}

/*     Tablet (768-1023) *1024px or less
----------------------------------------*/
@media (max-width:1023px){



}

/*     Tablet (Breakpoint)
----------------------------------------*/
@media (max-width:780px){

/* Law */
.law-table dt{padding:15px;font-size:1.1rem}
.law-table dd{padding:15px;line-height:1.8}

}

/*     Smartphone Portrait (Bootstrap 5)
----------------------------------------*/
@media (max-width:575.98px){



}
